.unit
{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 11px;
	color: #666;
}

.value
{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 11px;
	color: #000;
}


.tabletext
{
  font-family:  Arial,Verdana, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
}

a.tabletext:link, a.tabletext:active, a.tabletext:visited
{
	color: #000000;
	text-decoration:underline;
}

a.tabletext:hover
{
	color: #006796;
	text-decoration:none;
}
